.home-hero-section{
    padding-top: 0;
}
.slick-slide .slide__img{
    height: 500px;
}
.slick-slide .slide__img img{
    object-fit: cover;
    width:100%;
}
 h2{
    font-size:30px;
    font-weight:600;
    color:#222;
    font-family: "Poppins", sans-serif;
    display:inline-block;
    padding:0 5px;
    background: #fff;
}
.section-title{
  position: relative;
}
 h2::before{
    content: "";
    position: absolute;
    width: 40%;
    border:0.3px solid #1c3481;
    left: 0;
    bottom: 16px;
    height: 0.5px;
    right: 0;
    margin: 0 auto;
    z-index: -9;
 }



    /* =========================
       FULL WIDTH SECTION
    ========================== */

    .xp-full-stock-section{
      width:100%;
      padding:30px 20px;
      /* background:#f5f5f5; */
    }

    .xp-full-stock-title{
      text-align:center;
      font-size:30px;
      font-weight:600;
      color:#111;
      margin-bottom:30px;
    }


        /* =========================
       PRODUCT CARD
    ========================== */

    .xp-stock-card{
      /* background:#fff; */
      /* border:1px solid #f9aeae; */
      border-radius:10px;
      padding:15px;
      text-align:center;
      height:100%;
      min-height:250px;
      display:flex;
      flex-direction:column;
      justify-content:space-between;
      transition:0.35s ease;
      overflow:hidden;
    }

    .xp-stock-card:hover{
      transform:translateY(-7px);
      box-shadow:0 10px 25px rgba(0,0,0,0.08);
    }

    
    /* =========================
       IMAGE WRAPPER
       ALL IMAGES AUTO ADJUST
    ========================== */

    .xp-stock-img-box{
      /* width:100%; */
      width:120px;
      height:120px;
      border-radius: 50%;
      border: 2px solid #00baf2;
      padding: 11px;
      background: #fff;
      display:flex;
      align-items:center;
      justify-content:center;
      overflow:hidden;
      margin-bottom:25px;
      margin:0 auto;
    }

    .xp-stock-img-box img{
      width:70%;
      height:100%;
      object-fit:contain;
      transition:0.4s ease;
    }

    .xp-stock-card:hover img{
      transform:scale(1.05);
    }

    /* =========================
       TITLE
    ========================== */

    .xp-stock-card-title{
      font-size:18px;
      font-weight:600;
      color:#111;
      margin:0;
      margin-top:15px;
      display: inline-block;
      padding:10px 15px;
      transition: all 0.2s ease-in-out;
    }
    .xp-stock-card:hover .xp-stock-card-title{
      background: #00baf2;
      border-radius: 50px;
      color:#fff;
    }
    .xp-stock-card:hover{
      background: #1c3481;
    }

    /* =========================
       RESPONSIVE
    ========================== */



    .csx-heading{
    text-align:center;
    margin-bottom:15px;
}


section.csx-category-section{
  padding:40px 0;
}
.csx-slider-container{
    position:relative;
    max-width:1400px;
    margin:auto;
}

.csx-slider{
    display:flex;
    gap:20px;
    overflow-x:auto;
    scroll-behavior:smooth;
    scrollbar-width:none;
    -ms-overflow-style:none;
    padding:10px 60px;
}

.csx-slider::-webkit-scrollbar{
    display:none;
}

.csx-card{
    flex:0 0 220px;
    background:#fff;
    border-radius:16px;
    padding:20px;
    text-align:center;
    box-shadow:0 4px 15px rgba(0,0,0,.08);
    transition:.3s;
}

.csx-card:hover{
    transform:translateY(-5px);
}

.csx-card img{
    width:100%;
    height:180px;
    object-fit:cover;
    border-radius:12px;
    display:block;
    margin-bottom:15px;
}

.csx-card h3{
    font-size:18px;
    color:#222;
}

.csx-arrow{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:30px;
    height:30px;
    border:1px solid #ef4a4a;
    border-radius:50%;
    background:#ffffffad;
    color:#ef4a4a;
    cursor:pointer;
    font-size:17px;
    z-index:100;
    display:flex;
    align-items:center;
    justify-content:center;
}

.csx-arrow:hover{
    background:#fff;
}

.csx-prev{
    left:0;
}

.csx-next{
    right:0;
}

/* Tablet */

@media (max-width:991px){

    .csx-heading h2{
        font-size:30px;
    }

    .csx-card{
        flex:0 0 180px;
    }

    

    .csx-card img{
        height:150px;
    }


}

/* Mobile */

@media (max-width:768px){

    .csx-category-section{
        padding:40px 10px;
    }

    .csx-heading h2{
        font-size:24px;
    }

    .csx-slider{
        padding:10px 45px;
        gap:12px;
    }

    .csx-card{
        flex:0 0 140px;
        padding:15px;
    }

   .csx-card img{
        height:120px;
    }

    .csx-card h3{
        font-size:14px;
    }

    .csx-arrow{
        width:36px;
        height:36px;
        font-size:16px;
    }
}

/* card slider */

.img-slider{
  position:relative;
}
.img-slider .card{
  height: 280px;
  width:100%;
  padding:10px;
  border:0;
}
.image-card-slider .slick-arrow {
    position: absolute;
    top: 40%;
    z-index: 9;
    border: 2px solid var(--skinColor2);
    padding: 7px;
    border-radius: 5px;
    background: var(--skinColor2);
    color: #fff;
    font-size: 18px;
}
.image-card-slider .slick-arrow.slick-prev{
  left:-20px;
}
section.image-card-slider{
  margin:50px 0;
}
.image-card-slider .slick-arrow.slick-next{
  right:-20px;
}
.image-card-slider .card-inner {
    border: 2px solid #00baf2;
    padding: 10px;
    border-radius: 7px;
    transition: 0.35s ease;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}
.image-card-slider .card-inner img{
  height:200px;
  width:100%;
  object-fit:cover;
}
.image-card-slider .card-inner:hover {
    transform: translateY(-7px);
}
.card-heading h6 {
    font-size: 18px;
    font-weight: 700;
    color: #1c3481;
    text-align: center;
    margin-top:10px;
}


/* featured products */

   .product-column{
   background:#f3f3f3;
   padding:8px;
   margin:5px;
   }
   .product-card{
   display:flex;
   align-items:center;
   gap:15px;
   padding:15px 5px;
   border-bottom:1px solid #ddd;
   border-top: 1px solid transparent;
   border-left: 1px solid transparent;
   border-right: 1px solid transparent;
   }
   .product-card:hover{
    border:1px solid #009dff;
   }
   /* IMAGE */
   .product-img{
   width:90px;
   height:90px;
   position:relative;
   overflow:hidden;
   background:#fff;
   border:1px solid #ddd;
   flex-shrink:0;
   }
   .product-img img{
   width:100%;
   height:100%;
   object-fit:cover;
   transition:.4s;
   }
   .product-img::before{
   content:"";
   position:absolute;
   inset:0;
   background:rgba(0,0,0,.45);
   opacity:0;
   transition:.3s;
   }
   /* Hover Icons */
   .product-actions{
   position:absolute;
   top:50%;
   left:50%;
   transform:translate(-50%,-50%);
   display:flex;
   gap:8px;
   opacity:0;
   visibility:hidden;
   transition:.3s;
   z-index:2;
   }
   .product-actions a{
   width:35px;
   height:35px;
   background:#fff;
   color:#333;
   border-radius:50%;
   display:flex;
   justify-content:center;
   align-items:center;
   text-decoration:none;
   transition:.3s;
   box-shadow:0 3px 10px rgba(0,0,0,.15);
   }
   .product-actions a:hover{
   background:#009dff;
   color:#fff;
   }
   .product-img:hover::before{
   opacity:1;
   }
   .product-img:hover .product-actions{
   opacity:1;
   visibility:visible;
   }
   .product-img:hover img{
   transform:scale(1.1);
   }
   /* INFO */
   .stars{
   color:#f7a400;
   font-size:14px;
   margin-bottom:6px;
   }
   .product-info h4{
   font-size:15px;
   color:#333;
   margin-bottom:6px;
   }
   .price{
   color:#009dff;
   font-weight:700;
   }
   .price span{
   color:#888;
   text-decoration:line-through;
   margin-left:5px;
   font-weight:400;
   }
   .product-col-inn {
    display: flex;
}

/* ==========================
   BLOG GRID
========================== */


.blog-card{
    background:#fff;
    border:1px solid #e8e8e8;
    border-radius:15px;
    overflow:hidden;
    transition:all .3s ease;
    box-shadow:0 4px 15px rgba(0,0,0,.05);
    position:relative;
}

.blog-card:hover{
    transform:translateY(-5px);
    box-shadow:0 12px 25px rgba(0,0,0,.10);
}

.blog-card a{
    text-decoration:none;
    color:inherit;
    display:block;
}

/* IMAGE AREA */

.blog-image{
    height:220px;
    background:#f5f5f5;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:12px;
}

.blog-image img{
    max-width:100%;
    max-height:100%;
    width:auto;
    height:auto;
    object-fit:contain;
}

/* CONTENT AREA */

.blog-content{
    padding:13px;
    transition:.4s ease-in-out;
    position:absolute;
    bottom:0;
    background:#1c3481e8;
    height:55px;
    overflow:hidden;
}
.blog-card:hover .blog-content{
  height:145px;
  bottom:0;
}
.blog-title{
    font-size:20px;
    line-height:1.4;
    color:#fff;
    margin-bottom:12px;
    font-weight:600;

    display:-webkit-box;
    -webkit-box-orient:vertical;
    overflow:hidden;
}

.blog-meta{
    color:#009dff;
    font-size:13px;
    margin-bottom:8px;
}

.blog-desc{
    color:#fff;
    font-size:14px;
    line-height:1.7;

    display:-webkit-box;
    -webkit-box-orient:vertical;
    overflow:hidden;
}

/* ==========================
   BRANDS BANNER
========================== */

.brand-banner{
    background:#1c3481;
    border:1px solid #e5e5e5;
    padding:40px 0;
    text-align:center;
    margin:30px 0;
    position: relative;
    overflow: hidden;
}
.brand-banner .brand-img {
    position: absolute;
    left: -70px;
    width: 410px;
    opacity: 0.2;
    transform: rotate(40deg);
    top: 0;
}

.brand-banner h2{
    margin-bottom:10px;
    background: transparent;
    color:#fff;
}

.brand-banner p{
    margin-bottom:35px;
    font-size:15px;
    color:#009dff;
}

.brand-logos{
    display:flex;
    justify-content:center;
    align-items:center;
    flex-wrap:wrap;
    gap:40px;
}

.brand-logos img{
    height:55px;
    max-width:140px;
    object-fit:contain;
    filter:grayscale(100%);
    transition:0.3s;
}

.brand-logos img:hover{
    filter:none;
    transform:scale(1.08);
}

/* ==========================
   SECTION TITLE
========================== */

.section-title{
    text-align:center;
    margin:50px 0 30px;
    position:relative;
}

   .faq-wrapper{
   width:100%;
   margin:auto;
   max-width: 90%;
   }
   /* Heading */
   .faq-title{
   text-align:center;
   margin-bottom:35px;
   }
   .faq-title h2{
   font-size:36px;
   color:#222;
   margin-bottom:10px;
   }
   .faq-title p{
   color:#666;
   font-size:16px;
   }
   /* Accordion Item */
   .faq-item{
   background:#fff;
   border:1px solid #e8e8e8;
   border-radius:10px;
   margin-bottom:15px;
   overflow:hidden;
   transition:.3s;
   }
   .faq-item:hover{
   box-shadow:0 5px 15px rgba(0,0,0,.06);
   }
   /* Question */
   .faq-question{
   width:100%;
   border:none;
   background:#fff;
   padding:10px 25px;
   font-size:18px;
   font-weight:600;
   text-align:left;
   cursor:pointer;
   display:flex;
   justify-content:space-between;
   align-items:center;
   color:#222;
   }
   /* Plus Icon */
   .icon{
   font-size:26px;
   color:#666;
   transition:.3s;
   }
   /* Answer */
   .faq-answer{
   max-height:0;
   overflow:hidden;
   transition:max-height .35s ease;
   background:#fafafa;
   }
   .faq-answer p{
   padding:10px 25px 20px;
   line-height:1.8;
   color:#555;
   font-size:15px;
   }
   /* Active State */
   .faq-item.active .faq-answer{
   max-height:250px;
   }
   .faq-item.active .icon{
   transform:rotate(45deg);
   }
   .show-more-cards{
    display:none;
   }
   /* Responsive */
  
   
    @media(max-width:1199px){

      .xp-full-stock-title{
        font-size:36px;
      }

      .xp-stock-card-title{
        font-size:24px;
      }

    }

    @media(max-width:991px){

      .xp-stock-img-box{
        height:120px;
      }

    }

    @media(max-width:767px){

      .xp-full-stock-title{
        font-size:30px;
        margin-bottom:40px;
      }

      .xp-stock-card{
        padding:0;
      }

      .xp-stock-card-title{
        font-size:21px;
      }
      .image-card-slider .slick-arrow.slick-prev {
       left: 7px;
      }
      .image-card-slider .slick-arrow.slick-next{
        right:8px;
      }
      .show-more-cards{
        display: block;
      }

    }

    @media(max-width:575px){

      .xp-full-stock-section{
        padding:45px 12px;
      }

      .xp-full-stock-title{
        font-size:24px;
      }


      .xp-stock-img-box{
        height:100px;
        width:100px;
      }

      .xp-stock-card-title{
        font-size:18px;
      }

      .product-column{
        background: transparent;
      }
      .product-card{
        background:#f3f3f3;
        margin-bottom:7px;
      }
      .product-column{
        padding:0;
        margin:0;
      }
      .product-col-inn{
        display:block;
      }

    }

   @media(max-width:768px){
   .faq-title h2{
   font-size:28px;
   }
   .faq-question{
   padding:18px;
   font-size:16px;
   }
   .faq-answer p{
   padding:0 18px 18px;
   font-size:14px;
   }
   }
   @media(max-width:480px){
   .faq-title h2{
   font-size:24px;
   }
   .faq-question{
   font-size:15px;
   }
   .icon{
   font-size:22px;
   }
   }

    @media only screen and (max-width:1000px){
  .slick-slide .slide__img{
    height:auto;
  }
  .section-title{
    margin:25px 0 25px;
  }
  .xp-full-stock-section{
    padding: 10px 0;
  }
  
 }
 @media only screen and (max-width:991px){
  .home-hero-section{
    padding-top:0;
  }
  .xp-stock-card{
    min-height:auto;
  }
  .xp-stock-card-title{
    padding:0;
    margin-top:7px;
  }
  
 }